<?error_reporting(E_PARSE);  
   
		define(ADMIN,"adminusers");

	    define(LSI,"last_serial_info");

	  /* define(MD," machine_detail");

	  define(ITI,"item_info"); 

	   define(RBI,"rec_bill_info");*/

	  define(BHI," bill_header_message"); 


	  define(MD,"setting_details");

	  define(ITI,"item_details"); 

	   define(RBI,"bill_details");

?>